{
  "info": "rcl/productivity_report_time_period_broken.json",
  "parameter": {
    "start_date": "2015-10-01",
    "end_date": "2015-12-31",
    "load_group": ["SAH", "LEIKK", "BW1", "NEXUS2", "RAAKA-AINE"]
  },
  "set": {
    "date_period": [
      ["rcl_creation_date", "between", ["start_date", "end_date"]], "or",
      ["rcl_finished_date", "between", ["start_date", "end_date"]]
    ]
  },
  "query XX": [
    ["rcl_calculation_type", "=", 1]
  ],
  "query": [
    ["rcl_calculation_type", "=", 1], "and",
    "date_period", "and",
    ["rcl_fault_made_load_group_id", "in", "load_group"]
  ],
  "field XX": [
    "rcl_reclamation_id",
    "rcl_state",
    "rcl_finished_date",
    "rcl_production_lot",
    "rcl_purchase_product_id",
    "pr_name",
    "rcl_repair_amount",
    "rcl_rejected_amount"
  ]
}
